/* Os estilos de cada info vão neste CSS */
#conteudo {
	position:relative;
}

#fechar {
	display:none;
	width:51px;
	height:24px;
	position:absolute;
	left:667px;
	top:1px;
	background:url(img/fechar.gif);
	cursor:pointer;
	z-index:9;
}

#fechar:hover {
	background-position:0 -30px;
}
